StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - r -

- r : starpu_bcsr_interface
- ram_to_cuda : starpu_data_copy_methods
- ram_to_cuda_async : starpu_data_copy_methods
- ram_to_opencl : starpu_data_copy_methods
- ram_to_opencl_async : starpu_data_copy_methods
- ram_to_ram : starpu_data_copy_methods
- real_start_time : sc_hypervisor_wrapper
- receiver_sched_ctx : sc_hypervisor_resize_ack
- ref_speed : sc_hypervisor_wrapper
- regenerate : starpu_task
- register_data_handle : starpu_data_interface_ops
- regression : starpu_perfmodel_per_arch
- release_data_end_time : starpu_profiling_task_info
- release_data_start_time : starpu_profiling_task_info
- remaining_flops : sc_hypervisor_wrapper
- remove : starpu_worker_collection
- remove_workers : starpu_sched_policy
- resize_ack : sc_hypervisor_wrapper
- resize_ctxs : sc_hypervisor_policy
- rowptr : starpu_bcsr_interface , starpu_csr_interface
- rows : starpu_coo_interface